The wp-ultimate-exporter plugin through ... CVE-2016-11000

7.5 AV AC AU C I A
发布: 2019-09-20
修订: 2019-09-29

The wp-ultimate-exporter plugin through 1.1 for WordPress has SQL injection via the export_type_name parameter.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息